.welcome-message-root {
    align-items: center;
    display: flex;
    flex-direction: column;

    .brand-logo {
        height: 8.75rem;
        width: 8.75rem;
        margin-bottom: 1.75rem
    }
}